.response-card-button-stack {
    display: flex;
    flex-direction: column;
    background-color: #FFF;
    width: 100%;
    height: 100%;
}

.response-card-button-stack.yesno {
    flex-direction: row;
}

.chat-button {
    flex: 1;
    background: #393c3f;
    color: #FFF;
    border: solid 1px #FFF;
    font-family: Heebo, Arial, Helvetica, sans-serif;
    padding: 5px;
    width: 100%;
}

.chat-button:hover {
    background: #D14210;
    color: #FFF;
    cursor: pointer;
    cursor: hand;
}

.chat-button:focus {
    background: #D14210;
    color: #FFF;
}

.chat-bot-container .chat-button:hover, .chat-bot-container .chat-button:focus, .chat-bot-container .chat-button:active {
  outline: 0;
}